﻿/* 67606 // page/67606.css // ncf_tcc_Cache_page/67606.css */

#paragraph_2991057_inner {background-color: #FFFFFF !important;margin-top: 20px !important;margin-right: 20px !important;margin-bottom: 20px !important;margin-left: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;}#paragraph_2996413 {	white-space: nowrap;	min-height: 0px;}#paragraph_2996413_inner {	min-height: 0px;	zoom: 1;}#paragraph_2996415 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2996415 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2996415 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2996416 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2996416 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_2996416 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2996414 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2996414 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2996414 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_2996415_inner {}#paragraph_2996415  {width: 40% !important;}#paragraph_2996416_inner {}#paragraph_2996416  {width: 10% !important;}
#paragraph_2996414_inner {}#paragraph_2996414  {width: 10% !important;}#paragraph_2996414 SPAN.outer {}#paragraph_2996414 A {}.de #paragraph_2996414 A {background-image: url(../../files/seiteninhalt/button_play-2.png) !important;background-repeat: no-repeat !important;height: 46px !important;width: 47px !important;}.de #paragraph_2991059 .image_container P {
	width: 450px;
}

#paragraph_2991059_inner {}#paragraph_2996403 {	white-space: nowrap;	min-height: 0px;}#paragraph_2996403_inner {	min-height: 0px;	zoom: 1;}#paragraph_2996404 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2996404 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2996404 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2996405 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2996405 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2996405 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2996403_inner {margin-bottom: 20px !important;}.de #paragraph_2996404_inner P {
	width: 440px;
}

#paragraph_2996404_inner {margin-right: 10px !important;}#image_map_paragraph_2996404_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_2996404_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_2996404_image_zoom {}#page_image_zoom_window_paragraph_2996404_image_zoom A {}.de #paragraph_2996405_inner P {
	width: 440px;
}

#paragraph_2996405_inner {padding-left: 10px !important;}#image_map_paragraph_2996405_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_2996405_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_2996405_image_zoom {}#page_image_zoom_window_paragraph_2996405_image_zoom A {}#paragraph_2996406 {	white-space: nowrap;	min-height: 0px;}#paragraph_2996406_inner {	min-height: 0px;	zoom: 1;}#paragraph_2996407 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2996407 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2996407 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2996408 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2996408 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2996408 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2996406_inner {margin-bottom: 20px !important;}.de #paragraph_2996407_inner P {
	width: 440px;
}

#paragraph_2996407_inner {margin-right: 10px !important;}#image_map_paragraph_2996407_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_2996407_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_2996407_image_zoom {}#page_image_zoom_window_paragraph_2996407_image_zoom A {}.de #paragraph_2996408_inner P {
	width: 440px;
}

#paragraph_2996408_inner {padding-left: 10px !important;}#image_map_paragraph_2996408_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_2996408_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_2996408_image_zoom {}#page_image_zoom_window_paragraph_2996408_image_zoom A {}#paragraph_2996409 {	white-space: nowrap;	min-height: 0px;}#paragraph_2996409_inner {	min-height: 0px;	zoom: 1;}#paragraph_2996410 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2996410 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2996410 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2996411 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2996411 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2996411 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2996409_inner {margin-bottom: 20px !important;}.de #paragraph_2996410_inner P {
	width: 440px;
}

#paragraph_2996410_inner {margin-right: 10px !important;}#image_map_paragraph_2996410_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_2996410_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_2996410_image_zoom {}#page_image_zoom_window_paragraph_2996410_image_zoom A {}.de #paragraph_2996411_inner P {
	width: 440px;
}

#paragraph_2996411_inner {padding-left: 10px !important;}#image_map_paragraph_2996411_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_2996411_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_2996411_image_zoom {}#page_image_zoom_window_paragraph_2996411_image_zoom A {}